
.clearfix:before,
.clearfix:after {
	content: "";
	height: 0;
	display: block;
	}
.clearfix:after {clear: both}
.clearfix {*zoom: 1}
.clear {clear:both}


/*�S�̂̃x�[�X�X�^�C��*/
form{
	margin: 0px 0px 0px 0px;
}
body{
	color: #333333;
}
td{
	color: #333333;
}
a:link{
	color: #d71518;
	text-decoration: underline;
}
a:visited{
	color: #d71518;
	text-decoration: underline;
}
a:hover{
	color: #e37f82;
	text-decoration: none;
}
.b-text{
	font-weight: bold;
}
.s-text{
	font-weight: normal;
	font-size: 92%;
}
.r-text{
	color: #d71518;
}
.rb-text{
	color: #d71518;
	font-weight: bold;
}
.maincontents-area01{
	margin: 25px 0px 0px 0px;
}
.line-color01{
	background-color: #e60012;
}
.line-color02{
	background-color: #ffcdcd;
}
.line-color03{
	background-color: #cccccc;
}
.tb-color01{
	background-color: #cccccc;
}
.tb-color02{
	background-color: #ffffff;
}
.tb-color03{
	background-color: #cfc7b9;
}
.tb-color04{
	background-color: #f3f3f3;
}
.tb-color05{
	background-color: #e60012;
}
.tb-color06{
	background-color: #f0f0f0;
}
.tb-color07{
	background-color: #a6a6a6;
}
.tb-color08{
	background-color: #ffe5e5;
}
.tb-color09{
	background-color: #666666;
}
.tb-color10{
	background-color: #ffffee;
}
.tb-color11{
	background-color: #999999;
}
.tb-color12{
	background-color: #cccccc;
}
.tb-color13{
	background-color: #ffe3c7;
}
.tb-color14{
	background-color: #e2f0cf;
}
.inq-area01{
	margin: 40px 0px 0px 0px;
}
.inq-area02{
	margin: 7px 0px 0px 0px;
}
.inq-area03{
	margin: 15px 0px 0px 15px;
}
.inq-text01{
	margin: 20px 20px 0px 20px;
	font-size: 100%;
	line-height: 120%;
}
.inq-text02{
	margin: 27px 20px 0px 20px;
	font-size: 100%;
	font-weight: bold;
	line-height: 120%;
}
.inq-text03{
	margin: 7px 20px 0px 16px;
	font-size: 100%;
	line-height: 120%;
}
.inq-text04{
	margin: 9px 20px 0px 31px;
	font-size: 92%;
	line-height: 120%;
	text-indent: -11px;
}
.inq-text05{
	margin: 15px 15px 0px 15px;
	font-size: 100%;
}
.inq-text06{
	margin: 6px 15px 0px 15px;
	font-size: 92%;
	line-height: 120%;
}
.inq-text07{
	margin: 27px 20px 0px 0px;
	font-size: 100%;
	font-weight: bold;
	line-height: 120%;
}
.inq-text08{
	margin: 7px 20px 0px -4px;
	font-size: 100%;
	line-height: 120%;
}
.inq-text09{
	margin: 9px 20px 0px 11px;
	font-size: 92%;
	line-height: 120%;
	text-indent: -11px;
}
.pankuzu{
	margin: 10px 10px 0px 10px;
	font-size: 92%;
}
.pagetitle01{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 13px;
	font-size: 133%;
	font-weight: bold;
	background-image: url(../images/title_sub01.gif);
	background-repeat: no-repeat;
}

.pagetitle02{
	margin: 0px 8px 0px 0px;
	padding: 10px;
	border: solid 1px #999999;
	background-color: #eeeeee;
	font-size: 133%;
	font-weight: bold;
	float: left;
}
.pagetitle03{
	margin: 0px 8px 0px 0px;
	border: solid 1px #999999;
	background-color: #ffffff;
	font-size: 133%;
	font-weight: bold;
	float: left;
}
.pagetitle03 a{
	display: block;
	padding: 10px;
}
.pagetitle04{
	margin: 35px 0px 0px 0px;
	padding: 0px 0px 0px 13px;
	font-size: 133%;
	font-weight: bold;
	background-image: url(../images/title_sub01.gif);
	background-repeat: no-repeat;
}
.pagetitle05{
	margin: 35px 0px 15px 0px;
	padding: 0px 0px 0px 13px;
	font-size: 133%;
	line-height: 130%;
	font-weight: bold;
	background-image: url(../images/title_sub01.gif);
	background-repeat: no-repeat;
}
.pagetitle-area01{
	margin: 11px 0px 0px 0px;
	clear: both;
}
.pagetop{
	margin: 30px 0px 0px 0px;
	font-size: 92%;
}
a.pagetop-link:link{
	color: #333333;
	text-decoration: underline;
}
a.pagetop-link:visited{
	color: #333333;
	text-decoration: underline;
}
a.pagetop-link:hover{
	color: #888888;
	text-decoration: none;
}
.main-text01{
	margin: 14px 0px 0px 0px;
	font-size: 100%;
	font-weight: bold;
	line-height: 120%;
}
.main-text02{
	margin: 25px 0px 0px 0px;
	font-size: 100%;
	font-weight: bold;
	line-height: 120%;
}
.main-text03{
	margin: 14px 0px 0px 0px;
	font-size: 100%;
	line-height: 130%;
}
.main-text04{
	margin: 18px 0px 0px 0px;
	font-size: 100%;
	line-height: 130%;
}
.main-text05{
	margin: 18px 0px 0px 0px;
	font-size: 100%;
	font-weight: bold;
	line-height: 120%;
}
.main-text06{
	margin: 5px 10px 0px 10px;
	font-size: 100%;
	line-height: 130%;
}
.main-text07{
	margin: 15px 0px 0px 15px;
	font-size: 100%;
	font-weight: bold;
	line-height: 120%;
}
.main-text08{
	margin: 14px 0px 0px 0px;
	font-size: 100%;
	line-height: 130%;
	color: #d71518;
	text-align: right;
}
.main-text09{
	margin: 25px 0px 0px 0px;
	font-size: 100%;
	line-height: 120%;
}
.main-item01{
	margin: 12px 0px 0px -4px;
	font-size: 100%;
}
.main-item02{
	margin: 9px 0px 0px -4px;
	font-size: 100%;
}
.main-item03{
	margin: 28px 0px 0px -4px;
	font-size: 100%;
}
.main-item04{
	margin: 14px 0px 0px 0px;
}
.main-item05{
	margin: 28px 0px 0px 0px;
}
.main-caution01{
	margin: 9px 0px 0px 11px;
	text-indent: -11px;
	font-size: 92%;
	line-height: 120%;
}
.main-caution02{
	margin: 4px 0px 0px 11px;
	text-indent: -11px;
	font-size: 92%;
	line-height: 120%;
}
.main-caution03{
	margin: 9px 0px 0px 11px;
	text-indent: -11px;
	font-size: 92%;
	line-height: 120%;
}
.main-caution04{
	margin: 0px 0px 0px 11px;
	text-indent: -11px;
	font-size: 92%;
	line-height: 120%;
}
.main-caution05{
	margin: 9px 0px 0px 26px;
	text-indent: -11px;
	font-size: 92%;
	line-height: 120%;
}
.main-caution06{
	margin: 4px 0px 0px 23px;
	text-indent: -11px;
	font-size: 92%;
	line-height: 120%;
}
.main-caution07{
	margin: 0px 0px 0px 23px;
	text-indent: -11px;
	font-size: 92%;
	line-height: 120%;
}
.main-caution08{
	margin: 9px 0px 0px 11px;
	text-indent: -11px;
	font-size: 100%;
	font-weight: bold;
	line-height: 120%;
}
.t-box{
	border: solid 1px #cccccc;
}



/*�w�b�_�[����*/
.header {
	border-top:3px solid #cc0000;
	border-bottom:3px solid #dd0000;
	padding:12px 10px 11px 10px;
	width:730px;
	margin: 0 auto;
	text-align: left;
	background: url(../images/header_bg01.gif) left bottom no-repeat;
	}
.header h1 {
	line-height:1em;
	margin:0 0 10px 0;
	}
.header.mini {
	padding:10px;
	width:369px;
	background: url(../images/header_bg02.gif) left bottom no-repeat;
	}



/*�E�i�r����*/
a.navi-link:link{
	color: #333333;
	text-decoration: underline;
}
a.navi-link:visited{
	color: #333333;
	text-decoration: underline;
}
a.navi-link:hover{
	color: #888888;
	text-decoration: none;
}
.navi-area01{
	margin: 15px 0px 0px 0px;
}
.navi-area02{
	margin: 10px 0px 0px 10px;
}
.navi-area03{
	margin: 10px 0px 0px 10px;
}
.navi-area04{
	margin: 10px 0px 0px 10px;
}
.navi-text01{
	margin: 8px 10px 0px 25px;
	text-indent: -20px;
	font-size: 100%;
	line-height: 100%;
}
.navi-caution01{
	margin: 2px 0px 0px 11px;
	color: #888888;
	text-indent: -11px;
	font-size: 92%;
	line-height: 120%;
}



/*�t�b�^�[����*/
.footer {
	border-top:3px solid #cc0000;
	padding:10px 0;
	width:750px;
	margin: 25px auto 0 auto;
	text-align: left;
	}
.footer p.right {
	float:right;
	margin: 0;
	}
.footer.mini {
	width:369px;
	}


/*index*/
.idx-text01{
	margin: 0px 0px 0px 0px;
	font-size: 117%;
	line-height: 120%;
}
.idx-text02{
	margin: 7px 5px 5px 7px;
	font-size: 92%;
	font-weight: bold;
}
.idx-text03{
	margin: 6px 5px 5px 7px;
	font-size: 92%;
}
.idx-text04{
	margin: 2px 0px 0px 10px;
	font-size: 100%;
	line-height: 140%;
}
.idx-text05{
	margin: 2px 0px 0px 15px;
	font-size: 100%;
	line-height: 140%;
}
.idx-text06{
	margin: 0px 0px 0px 0px;
	font-size: 100%;
	line-height: 120%;
}
.idx-text07{
	margin: 10px 10px 0px 21px;
	text-indent: -11px;
	font-size: 92%;
	line-height: 120%;
	color: #ffffff;
}
.idx-text08{
	margin: 14px 15px 0px 15px;
	font-size: 100%;
	font-weight: bold;
	line-height: 130%;
}
.idx-text09{
	margin: 9px 15px 14px 15px;
	font-size: 100%;
	line-height: 130%;
}
.idx-text10{
	margin: 8px 15px 7px 15px;
	font-size: 100%;
	font-weight: bold;
	line-height: 130%;
}
.idx-text11{
	margin: 11px 15px 10px 15px;
	font-size: 120%;
	font-weight: bold;
	line-height: 130%;
}
.idx-text12{
	margin: 5px 10px 9px 21px;
	text-indent: -11px;
	font-size: 92%;
	line-height: 120%;
	color: #ffffff;
}
.idx-area01{
	margin: 9px 0px 0px 0px;
}
.idx-area02{
	margin: 1px 8px 0px 8px;
}
.idx-area03{
	margin: 26px 0px 0px 0px;
}
.idx-area04{
	margin: 7px 0px 0px 0px;
}
.idx-area05{
	margin: 10px 0px 0px 10px;
}
.idx-area06{
	margin: 10px 0px 0px 10px;
}
.idx-area07{
	margin: 0px 0px 0px 5px;
}
.idx-area08{
	margin: 0px 0px 0px 15px;
}
.idx-area09{
	margin: 0px 0px 0px 20px;
}
.idx-area10{
	margin: 16px 0px 0px 0px;
}
.idx-area11{
	margin: 10px 0px 0px 0px;
}
.idx-area12{
	margin: 9px 0px 0px 25px;
}
.idx-area13{
	margin: 9px 0px 0px 12px;
}
.idx-icon01{
	margin: 3px 0px 3px 0px;
	vertical-align: middle;
}
.idx-item01{
	margin: 28px 0px 0px 0px;
	padding: 1px 0px 0px 12px;
	font-size: 117%;
	line-height: 130%;
	font-weight: bold;
	background-image: url(../images/title_sub01.gif);
	background-repeat: no-repeat;
}
.idx-item02{
	margin: 10px 0px 0px 13px;
	padding: 1px 0px 0px 12px;
	font-size: 100%;
	line-height: 120%;
	font-weight: bold;
	background-image: url(../images/title_sub02.gif);
	background-repeat: no-repeat;
}
.idx-btn01{
	margin: 13px 0px 0px 0px;
}
a.idx-link:link{
	color: #ffffff;
	text-decoration: underline;
}
a.idx-link:visited{
	color: #ffffff;
	text-decoration: underline;
}
a.idx-link:hover{
	color: #ffffff;
	text-decoration: none;
}
a.info-link:link{
	color: #333333;
	text-decoration: underline;
}
a.info-link:visited{
	color: #888888;
	text-decoration: underline;
}
a.info-link:hover{
	color: #888888;
	text-decoration: none;
}

/*login*/
.login-text01{
	margin: 2px 5px 0px 5px;
	font-size: 100%;
	font-weight: bold;
	color: #ffffff;
}
.login-area01{
	margin: 12px 0px 0px 0px;
}

/*select*/
.select-text01{
	margin: 2px 5px 0px 5px;
	font-size: 100%;
}
.select-text02{
	margin: 0px 5px 0px 5px;
	font-size: 117%;
	font-weight: bold;
}
.select-text03{
	margin: 9px 0px 0px 0px;
	font-size: 92%;
	line-height: 120%;
}
.select-text04{
	margin: 0px 0px 0px 0px;
	font-size: 100%;
	font-weight: bold;
	line-height: 120%;
}
.select-text05{
	margin: 0px 0px 0px 0px;
	font-size: 92%;
	line-height: 120%;
	font-weight: bold;
	color: #333333;
}
.select-area01{
	margin: 15px 0px 0px 0px;
}
.select-area02{
	margin: 10px 0px 0px 0px;
}
.select-area03{
	margin: 15px 0px 0px 0px;
}
.select-item01{
	margin: 8px 0px 0px -4px;
	font-size: 100%;
}
.select-item02{
	margin: 9px 0px 0px 0px;
	font-size: 100%;
	color: #d71518;
}
.select-item03{
	margin: 0px 0px 0px 30px;
	text-indent: -20px;
	font-size: 117%;
	font-weight: bold;
	line-height: 120%;
}
.select-item04{
	margin: 0px 0px 0px 15px;
	font-size: 117%;
	font-weight: bold;
	line-height: 120%;
}
.select-item05{
	margin: 8px 0px 0px 11px;
	font-size: 100%;
}

/*contact*/
.contact-text01{
	margin: 28px 0px 0px 0px;
	font-size: 92%;
}

/*user*/
.user-item01{
	margin: 28px 0px 0px 0px;
	padding: 3px 0px 0px 12px;
	font-size: 100%;
	font-weight: bold;
	background-image: url(../images/title_sub02.gif);
	background-repeat: no-repeat;
}
.user-item02{
	margin: 18px 0px 0px 0px;
	padding: 3px 0px 0px 12px;
	font-size: 100%;
	font-weight: bold;
	background-image: url(../images/title_sub02.gif);
	background-repeat: no-repeat;
}
.user-area01{
	margin: 14px 0px 0px 0px;
}
.user-area02{
	margin: 4px 0px 0px 0px;
}
.user-text01{
	margin: 7px 6px 5px 8px;
	font-size: 100%;
	font-weight: bold;
}
.user-text02{
	margin: 6px 6px 5px 8px;
	font-size: 100%;
}
.user-text03{
	margin: 9px 0px 0px 0px;
	font-size: 100%;
	font-weight: bold;
}
.user-text04{
	margin: 14px 0px 0px 0px;
	font-size: 100%;
	line-height: 130%;
}
.user-text05{
	margin: 9px 0px 0px 0px;
	font-size: 100%;
	line-height: 130%;
}
.user-text06{
	margin: 9px 0px 0px 6px;
	font-size: 92%;
	line-height: 120%;
	text-indent: -6px;
}
.user-text07{
	margin: 0px 0px 0px 21px;
	font-size: 92%;
	line-height: 120%;
	text-indent: -6px;
}
.user-caution01{
	margin: 9px 0px 0px 0px;
	font-size: 100%;
	line-height: 130%;
}
.user-caution02{
	margin: 6px 0px 0px 0px;
	font-size: 100%;
	line-height: 130%;
}
.user-caution03{
	margin: 14px 0px 0px 11px;
	text-indent: -11px;
	font-size: 92%;
	line-height: 120%;
}

/*download*/
.download-item01{
	margin: 14px 0px 0px 0px;
	padding: 3px 0px 0px 12px;
	font-size: 100%;
	font-weight: bold;
	background-image: url(../images/title_sub02.gif);
	background-repeat: no-repeat;
}
.download-item02{
	margin: 28px 0px 0px 0px;
	padding: 3px 0px 0px 12px;
	font-size: 100%;
	font-weight: bold;
	background-image: url(../images/title_sub02.gif);
	background-repeat: no-repeat;
}
.download-item03{
	margin: 14px 0px 0px 12px;
	padding: 3px 0px 0px 13px;
	font-size: 100%;
	font-weight: bold;
	background-image: url(../images/title_sub03.gif);
	background-repeat: no-repeat;
	line-height: 130%;
}
.download-item04{
	margin: 14px 0px 0px 0px;
	font-size: 92%;
	text-align: right;
}
.download-item05{
	margin: 14px 0px 0px 0px;
	padding: 3px 0px 0px 13px;
	font-size: 100%;
	font-weight: bold;
	background-image: url(../images/title_sub03.gif);
	background-repeat: no-repeat;
	line-height: 130%;
}
.download-item06{
	margin: 24px 0px 0px 0px;
	padding: 3px 0px 0px 13px;
	font-size: 100%;
	font-weight: bold;
	background-image: url(../images/title_sub03.gif);
	background-repeat: no-repeat;
	line-height: 130%;
}
.download-item07{
	margin: 19px 0px 0px 0px;
	padding: 3px 0px 0px 13px;
	font-size: 100%;
	font-weight: bold;
	background-image: url(../images/title_sub03.gif);
	background-repeat: no-repeat;
	line-height: 130%;
}
.download-text01{
	margin: 3px 0px 0px 31px;
	text-indent: -6px;
	font-size: 100%;
	line-height: 130%;
}
.download-text02{
	margin: 3px 0px 0px 39px;
	text-indent: -14px;
	font-size: 100%;
	line-height: 130%;
}
.download-text03{
	margin: 3px 0px 0px 39px;
	font-size: 100%;
	line-height: 130%;
}
.download-text04{
	margin: 9px 0px 0px 39px;
	text-indent: -14px;
	font-size: 100%;
	line-height: 130%;
}
.download-text05{
	margin: 9px 0px 0px 39px;
	font-size: 100%;
	line-height: 130%;
}
.download-text06{
	margin: 9px 0px 0px 13px;
	font-size: 100%;
	font-weight: bold;
	line-height: 130%;
}
.download-text07{
	margin: 5px 0px 7px 0px;
	font-size: 92%;
	font-weight: bold;
	line-height: 130%;
}
.download-text08{
	margin: 9px 0px 0px 66px;
	text-indent: -26px;
	font-size: 100%;
	line-height: 130%;
}
.download-text09{
	margin: 3px 0px 0px 68px;
	font-size: 100%;
	line-height: 130%;
}

.download-caution01{
	margin: 1px 0px 0px 42px;
	text-indent: -11px;
	font-size: 92%;
	line-height: 130%;
}
.download-caution02{
	margin: 1px 0px 0px 50px;
	text-indent: -11px;
	font-size: 92%;
	line-height: 130%;
}
.download-caution03{
	margin: 7px 0px 5px 12px;
	text-indent: -11px;
	font-size: 92%;
	line-height: 130%;
	color: #d71518;
}
.download-caution04{
	margin: 7px 0px 5px 13px;
	text-indent: -12px;
	font-size: 100%;
	line-height: 130%;
	color: #d71518;
}
.download-caution05{
	margin: 14px 0px 5px 12px;
	text-indent: -11px;
	font-size: 92%;
	line-height: 130%;
	color: #d71518;
}
.download-caution06{
	margin: 1px 0px 0px 79px;
	text-indent: -11px;
	font-size: 92%;
	line-height: 130%;
}
.download-lead01{
	margin: 10px 10px 0px 10px;
	font-size: 100%;
	font-weight: bold;
}
.download-lead02{
	margin: 10px 10px 0px 10px;
	font-size: 100%;
}
.download-lead03{
	margin: 2px 10px 10px 10px;
	font-size: 92%;
	
}
.download-area01{
	margin: 18px 0px 0px 0px;
}
.download-area02{
	margin: 10px 5px 0px 5px;
}
.download-area03{
	padding: 4px 0px 10px 13px;
}
.download-img01{
	margin: 5px 0px 0px 39px;
}
.download-img02{
	margin: 2px 0px 10px 49px;
}
.download-img03{
	margin: 5px 0px 0px 68px;
}

/*cont*/
a.cont-link:link{
	color: #333333;
	text-decoration: underline;
}
a.cont-link:visited{
	color: #333333;
	text-decoration: underline;
}
a.cont-link:hover{
	color: #333333;
	text-decoration: none;
}
.cont-area01{
	margin: 19px 0px 0px 0px;
}
.cont-area02{
	margin: 14px 0px 0px 0px;
}
.cont-area03{
	margin: 14px 0px 0px 0px;
}
.cont-text01{
	margin: 0px 0px 0px 0px;
	font-size: 100%;
	line-height: 130%;
}
.cont-text02{
	margin: 14px 0px 0px 0px;
	font-size: 100%;
	line-height: 130%;
}
.cont-text03{
	margin: 14px 0px 0px 0px;
	font-size: 122%;
	font-weight: bold;
	line-height: 130%;
}
.cont-text04{
	margin: 9px 10px 14px 10px;
	font-size: 100%;
	line-height: 130%;
}
.cont-text05{
	margin: 0px 0px 0px 0px;
	font-size: 100%;
	font-weight: bold;
	line-height: 130%;
}
.cont-text06{
	margin: 0px 0px 0px 0px;
	font-size: 112%;
	font-weight: bold;
	line-height: 150%;
	margin-bottom: 15px;
}
.cont-item01{
	margin: 13px 10px 0px 30px;
	text-indent: -20px;
	font-size: 100%;
	line-height: 100%;
}
.cont-item02{
	margin: 6px 10px 7px 6px;
	font-size: 100%;
}
.cont-item03{
	color: #cccccc;
}
.cont-tb-text01{
	margin: 10px 6px 8px 10px;
	font-size: 100%;
}
.cont-tb-text02{
	font-size: 92%;
	color: #d71518;
}
.cont-tb-text03{
	margin: 10px 6px 0px 19px;
	text-indent: -11px;
	font-size: 92%;
	color: #d71518;
}
.cont-tb-text04{
	margin: 0px 6px 6px 8px;
	font-size: 92%;
}
.cont-tb-text05{
	margin: 0px 6px 0px 8px;
	line-height: 1.3em;
	font-size: 92%;
}
.cont-tb-text06{
	margin: 2px 6px 6px 19px;
	text-indent: -11px;
	font-size: 92%;
	color: #d71518;
}
.cont-tb-item01{
	margin: 7px 6px 6px 8px;
}
.cont-tb-item02{
	margin: 7px 6px 6px 8px;
	overflow: hidden;
}
.cont-btn01{
	margin: 19px 0px 0px 0px;
}
.cont-caution-text01{
	margin: 0px 0px 0px 0px;
	font-size: 112%;
	font-weight: bold;
	line-height: 130%;
	color: #d71518;
}
.cont-caution-text02{
	margin: 1px 0px 0px 5px;
	font-size: 100%;
	line-height: 130%;
	color: #d71518;
}
.cont-caution-area01{
	margin: 10px 0px 24px 0px;
}

/*realphoto*/
.ral-text01{
	margin: 27px 0px 0px 0px;
	font-size: 100%;
	font-weight: bold;
	line-height: 120%;
}
.ral-text02{
	margin: 7px 0px 0px 0px;
	font-size: 100%;
	line-height: 120%;
}
.ral-text03{
	margin: 10px 20px 0px 0px;
	font-size: 92%;
	font-weight: bold;
	line-height: 120%;
}
.ral-text04{
	margin: 9px 20px 0px 12px;
	font-size: 92%;
	font-weight: bold;
	line-height: 120%;
	text-indent: -12px;
	color: #d71518;
}
.ral-area01{
	margin: 5px 0px 0px 0px;
}
.vps-area01{
	margin: 20px 0px 0px 0px;
}

/*apology*/
.apo-text01{
	margin: 27px 20px 0px 0px;
	font-size: 100%;
	font-weight: bold;
	line-height: 120%;
}
.apo-text02{
	margin: 11px 20px 0px 0px;
	font-size: 100%;
	line-height: 120%;
}
.apo-text03{
	margin: 2px 20px 0px 14px;
	font-size: 100%;
	line-height: 120%;
}
.apo-text04{
	margin: 11px 0px 14px 14px;
	font-size: 100%;
	line-height: 120%;
}